<ion-row class="ion-justify-content-center">
  <ion-skeleton-text
    [animated]="true"
    class="content-title"
  ></ion-skeleton-text>
  <ion-col
    *ngFor="let _ of [].constructor(4); let i = index"
    class="flex-list-feed-items"
    size="12"
  >
    <lib-parking-feed-card-skeleton></lib-parking-feed-card-skeleton>
  </ion-col>
</ion-row>
